=== debian/control ===
Source: docbook-xsl-saxon
Section: text
Priority: extra
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: ant,
               debhelper (>> 7.0.50~),
               default-jdk,
               default-jdk-doc,
               gcj-native-helper,
               javahelper,
               libsaxon-java (>> 1:6.5)
Standards-Version: 3.9.3
Homepage: http://wiki.docbook.org/topic/DocBookXsltExtensions
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-saxon/trunk/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl-saxon/trunk/
DM-Upload-Allowed: yes

Package: docbook-xsl-saxon
Architecture: all
Depends: libsaxon-java (>> 1:6.5), ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Breaks: docbook-xsl (<< 1.68.1.dfsg.1-0.1)
Enhances: docbook-xsl
Description: Java extensions for use with DocBook XML stylesheets (Saxon)
 These are Java extensions for use with the DocBook XML stylesheets
 and the Saxon XSLT engine. You need these extensions to enable e.g.
 the callouts and linenumbering extensions of the docbook-xsl suite.
 .
 In the past these extensions were shipped with the docbook-xsl tarball
 distribution directly.

Package: docbook-xsl-saxon-gcj
Architecture: any
Depends: docbook-xsl-saxon (>= ${source:Version}),
         libsaxon-java-gcj (>> 1:6.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Java extensions for use with DocBook XML stylesheets (native code)
 These are Java extensions for use with the DocBook XML stylesheets
 and the Saxon XSLT engine. You need these extensions to enable e.g.
 the callouts and linenumbering extensions of the docbook-xsl suite.
 .
 This package contains the natively compiled code for use by gij.
