=== debian/watch ===
# See uscan(1) for format

version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
 http://sf.net/docbook/docbook-xsl-saxon-([\d\.]+)\.tar\.gz \
 debian /bin/sh debian/get-orig-source.sh
